Ubuntu

Activity log for bug #511075

Date Who What changed Old value New value Message
2010-01-22 08:23:02 AleksanderAdamowski bug added bug
2010-01-22 20:53:18 AleksanderAdamowski affects parted (Ubuntu) lvm2 (Ubuntu)
2010-01-22 20:54:05 AleksanderAdamowski affects lvm2 (Ubuntu) devmapper (Ubuntu)
2010-01-22 20:54:32 AleksanderAdamowski affects devmapper (Ubuntu) parted (Ubuntu)
2010-02-19 00:17:59 Ralph Ulrich bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569998
2010-02-22 13:43:10 Colin Watson parted (Ubuntu): status New In Progress
2010-02-22 13:43:14 Colin Watson parted (Ubuntu): assignee Colin Watson (cjwatson)
2010-02-22 13:43:16 Colin Watson parted (Ubuntu): importance Undecided High
2010-02-23 20:51:41 Colin Watson summary Update to upstream GNU parted-2.1 FFe: Update to upstream GNU parted-2.1
2010-02-24 16:15:35 Colin Watson bug watch added http://parted.alioth.debian.org/cgi-bin/trac.cgi/ticket/207
2010-02-26 14:35:09 Launchpad Janitor parted (Ubuntu): status In Progress Fix Released
2010-02-26 15:15:50 Launchpad Janitor branch linked lp:ubuntu/parted
2010-03-01 12:11:32 AleksanderAdamowski bug watch added http://parted.alioth.debian.org/cgi-bin/trac.cgi/ticket/251